  .session {
    margin-top:20px;
    margin-bottom:10px;
    padding:3px;
    color:#003884;
    font-size:115%;
    font-weight:bold;
    background:#E5EAFF
  }
  
  .break {
    margin-top:20px;
    margin-bottom:10px;
    padding:3px;
    color:black;
    font-size:100%;
    background:#E6E6E6
  }

  .chair {
    font-size:115%;
    padding-left:10px;
    margin-bottom:20px;
  }
  
  .title {
    font-weight: bold;
    }
    
  .authors {
    padding-left:10px;
    margin-bottom:15px;
    font-style:italic;
  }

  .award {
    color: #FA5858;
    text-decoration: blink;
  }
  

